# Listening address/port for IAX2 frames. The port defaults to 4569 if missing
# Supported formats: address or address:port
iax.peer.listener.address=0.0.0.0
# audio.option.audioFormats is list of audio formats with it's parameters in priority order.
# Supported audio formats with parameters:
#    ULAW:tx
#    ALAW:tx
#    G729:tx
# where:
#    tx - transmit frame per packet, with allowed integer value in range from 1 to 256
audio.option.formats=G729:2; ALAW:20; ULAW:20
# Trunking audio data
# Interval, in milliseconds, to send trunked audio data
# The interval is measured from the first packet put in a trunk
# Trunked data is sent when this interval elapses or the buffer is full
trunk.send.interval=20
# Maximum value for trunked data frames
# This value includes the length of trunk frame header (8 bytes)
# Trunked data is sent when the send interval elapses or the buffer is full
trunk.max.length=1400
# List of peer addresses/ports on which need enable trunk. The port defaults to 4569 if missing
# Supported formats: address1; address2:port2; ...
trunk.addresses=
